Fork me on GitHub


 Bas   Précédent   Suivant

« 1 (2) 3 4 5 ... 51 »


Re: OLEDRION e-mail non envoyé
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Tu es sur quelle version d'Oledrion et quelle version de xoops ?
Quelle version php ?
Il faut aussi dire ca....

Posté le : 19/02/2016 11:43
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: Fausse inscription
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Ton inscrit, il a validé son compte ??
je suppose que non si son adresse est bidon ??
En général ce sont des robots spammers... tu peux récupérer l'IP de son inscription sur ta base de données... copier/coller direction protector et tu mets dans les badips ^^

sinon la réponse est là : https://www.frxoops.org/modules/newbb/ ... hp?topic_id=37500&forum=5

Posté le : 23/01/2016 12:45
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: permissions wf links version 1 07
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
En fait moi j'utiliserais un module Publisher, sachant que ce module est maintenu et que WFLinks ne l'ai plus...
Si le site consiste à lister par siècle des poêtes, l'éditeur tiny de publisher te permettra de faire une petite présentation, même si elle est inspirée de chez wikipedia, et ton site sera certainement plus "sécurisé" avec un xoops 2.5.7 et un publisher, plutôt qu'employer un ancienne version xoops uniquement pour faire tourner un module qui n'est plus maintenu pour les dernière version php...
D'autant qu'il est un module de liens et que tu vas pas faire un lien vers le site d'un poête du 17ème siècle hahahahaha !!!
Sans oublier que tous les petits scripts de pub adsense et autres ne feront pas forcément bon ménage avec la poésie...

Posté le : 12/08/2015 11:09
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: Pb connexion auto Xoops 2.5.7
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
C'est surement un conflict de cookies, le mieux étant de virer tous les cookies avec un Ccleaner par exemple...
Aucune incidence sur les xoops pluisque ces cookies vont se re-générer ou générer automatiquement... et à la première connection ne ps oublier de cliquer "se souvenir de moi" et ca fonctionnera correctement...

Posté le : 12/08/2015 10:51
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: Avertissement OVH de ce jour pour php
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Rien n'est gratuit sur la toile...
au prix des hébergements maintenant je vois pas où est le problème...
1,99€ HT par mois chez ovh par exemple.... soit 2,39€ TTC par mois...

Les hébergeurs gratuits et surtout leurs clients, ont bien pollués le web pendant des années au niveaux des contenus que des pubs noséabondes des hébergeurs, il serait temps que cela cesse, surtout quand on voit tous ces sites non maintenus (ni même visités... la plupart du temps...) qui polluent le paysage...
bref...
(cet avis n'engage que moi)

Posté le : 24/07/2015 15:11
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: permissions wf links version 1 07
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Il faut en dire un peu plus :

- quelle version de xoops
- quelle version php
- quelle version MySql

car il est possible aussi que la version de wflinks ne soit pas compatible avec ta version de xoops et/ou php

....

Posté le : 08/07/2015 09:11
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: Avertissement OVH de ce jour pour php
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Cela dit, histoire de rassurer ceux qui trouveraient fastidieux de mettre à jour leur xoops, je me permet d'indiquer que depuis 2004, je m'efforce d'exposer l'image de xoops en créant pleins (je ne sais plus à combien j'en suis... peut être entre 50 et 70 sites) de sites xoops, dont le dernier et avec un hébergement de ce type :
XOOPS Version XOOPS 2.5.7
PHP Version 5.5.9-1ubuntu4.9
mySQL Version 5.5.43-0ubuntu0.14.04.1
et il tourne magnifiquement, avec un extgallery, un publisher, une news etc... sans aucun problème, de plus ce site en .in va bénéficier d'un grand nombre de visiteur, puisqu'il est basé sur la diffusion en asie d'un site déjà très connu en europe....
Alors ou est le problème avec notre xoops ?? il y en a aucun...
A part que les amis de la team, mettent les bouchées doubles pour la maj des modules (ce qui n'est pas une mince affaire...!) et que dans toutes ces opérations, une seule discipline est de mise : le travail et encore le travail...
Alors les xoopsiens, devenez "techniciens de surfaces" et faites le ménage dans vos vieux xoops vous vous en sortirez avec encore plus de connaissance de votre cms favori et surtout avec la satisfaction d'un travail bien fait !!
Encore bravo à toute l'équipe...

Posté le : 03/07/2015 15:31
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: Avertissement OVH de ce jour pour php
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Etonnante réponse de la part d'un membre de la Team ???
Le but de mon message était de prévenir les problèmes php que pourraient avoir certains membres du forum avant fin septembre...
Il n'était pas de faire de la pub pour un hébergeur quelconque...

Posté le : 03/07/2015 13:01
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Avertissement OVH de ce jour pour php
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Bonjour,
OVH communique ce jour un avertissement concernant les versions de php sur les hébergements mutualisés et leurs versions de php.
Ils seront tous passés en php 5.4...

Contenu de l'email :
Vous avez actuellement un ou plusieurs Hébergement(s) WEB mutualisé(s) OVH.

A partir du 24 Septembre 2015, OVH ne supportera plus les versions PHP obsolètes suivantes:
* PHP 4.x (fin de vie depuis + de 6 ans)
* PHP 5.2 (fin de vie depuis plus de 4 ans)
* PHP 5.3 (fin de vie depuis plus de 8 mois)

Cela pour des questions de sécurité et d'amélioration de nos services.

Ces versions n'étant plus maintenues, elles seront remplacées par défaut par PHP 5.4, pour vos sites comme pour vos tâches planifiées.
Nous vous conseillons vivement de tester vos sites et tâches planifiées avec ces nouvelles versions dès maintenant, PHP 5.6 étant conseillée.

Pour vous aider dans la vérification de votre configuration PHP, et sa mise à jour au besoin, un nouveau guide est à votre disposition : https://www.ovh.com/fr/g1758.faq-migration-php

Du fait du caractère unique de chaque configuration, notre support client ne pourra pas migrer votre site à votre place, cependant il peut vous guider pour mettre à jour votre version de PHP (par le .ovhconfig).

N.B. : les anciennes offres 60Free et Demo1G ne sont pas encore concernées.
----------------------------------------

En conclusion, la mise à jour de votre xoops est à faire d'ici le 24 septembre...
Bon courage à tous...

Posté le : 03/07/2015 09:27
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: bug extgallery batch ??
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Oups désolé les amis, mais la réponse est :

un admin sur les prefs du module avait activé la ligne :
Utiliser le module TAG pour générer des étiquettes (Tags)

résultat je comprend bien l'erreur, puisque extgallery cherchait le module tag qui n'existe pas...

Désolé pour le dérangement...

Posté le : 02/06/2015 21:48
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer



 Haut
« 1 (2) 3 4 5 ... 51 »




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

40 Personne(s) en ligne (30 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 40 | Plus ...